// Copyright (c) 2017, dmarl. All rights reserved. Use of this source code
// is governed by a BSD-style license that can be found in the LICENSE file.
import 'package:angular2/core.dart';
import 'package:angular_components/angular_components.dart';
import 'package:d_components/d_tooltip_component/d_tooltip_component.dart';
import 'package:d_components/d_slider_component/d_slider_component.dart';
import 'package:d_components/d_navbar_component/d_navbar_component.dart';
import 'package:d_components/d_colorpicker_component/d_colorpicker_component.dart';
import 'package:d_components/d_timepicker_component/d_timepicker_component.dart';

@Component(
    selector: 'my-app',
    styleUrls: const ['app_component.css'],
    templateUrl: 'app_component.html',
    directives: const [dTooltip, dSlider, dNavbar, dTimepicker, dColorpickerComponent],
    providers: const [materialProviders]
)
class AppComponent
{
  String color;
}
